/*******************************************************************/
/*
*   Btrieve File Manager
*   Copyright (c) Consult Computers P/L
*   All Rights Reserved, 1995.
*
*   Public Definition Module.
*   Contains all manifest constants to access the saPublic array.
*/
/*******************************************************************/

#define PUB_TODAYS_DATE                  1  //  Today's Date

#define PUB_ORG_DRIVE                    2  //  Original Starting Drive
#define PUB_ORG_DIR                      3  //  Original Starting Directory
#define PUB_THE_DIR                      4  //  The Default Directory

#define PUB_CLR_BOX_FRAME               10  //  Box Frame Color
#define PUB_CLR_BOX_INNER               11  //  Box Inner Color
#define PUB_CLR_BACKGROUND              12  //  BackGround Color
#define PUB_CLR_TITLE_BOX               13  //  BackGround Color
#define PUB_CLR_BOX_MENUBAR             14  //  MenuBar Color
#define PUB_CLR_HELPLINE                15  //  Help Line Color
#define PUB_CLR_BOX_EDIT                16  //  Edit Colors In Box
#define PUB_CLR_CELL_EDIT               17  //  Edit Colors In Browse Cell

#define PUB_MAXROW                      31  //
#define PUB_MAXCOL                      32  //

#define PUB_FRAME_EMPTY                 41  //
#define PUB_FRAME_SINGLE                42  //
#define PUB_FRAME_DOUBLE                43  //
#define PUB_FRAME_BKGD                  44  //

/*******************************************************************/

