/*******************************************************************/
#include "bfm.ch"
/*
*   Btrieve File Manager
*   Copyright (c) Consult Computers P/L
*   All Rights Reserved, 1995.
*
*   Main Module.
*
*/
/*******************************************************************/

PROCEDURE   Main( cDir )

    /*
    *   Ignition.
    */

    StartUp( cDir )

    /*
    *   Draw Main Screen.
    */

    MainScreen()

    /*
    *   Display the Main Menu
    */

    MainMenu()

    /*
    *   The End.
    */

    ShutDown()

RETURN

/*******************************************************************/

PROCEDURE   MainScreen()

    LOCAL   cDate
    LOCAL   dToday := Pub( PUB_TODAYS_DATE )
    LOCAL   cRights := "Copyright (c) Consult Computers Pty.Ltd., 1995. All rights reserved."
    LOCAL   cProgram := "Btrieve File Manager 1.0"

    /*
    *   BackGround.
    */

    DispBox( 0, 0, Pub( PUB_MAXROW ), Pub( PUB_MAXCOL ),    ;
                Pub( PUB_FRAME_BKGD ), Pub( PUB_CLR_BACKGROUND ) )

    /*
    *   Draw the Top Box.
    */

    DispBox( 0, 0, 3, Pub( PUB_MAXCOL ),                ;
                Pub( PUB_FRAME_SINGLE ) + Chr( 32 ),    ;
                Pub( PUB_CLR_TITLE_BOX ) )

    /*
    *   Populate the top box.
    */

    SetPos( 1, 3 )
    DispOut( cProgram, Pub( PUB_CLR_TITLE_BOX ) )

    cDate := CDow( dToday ) + " " + RTrim( Str( Day( dToday ) ) ) + " " + ;
                CMonth( dToday ) + " " + RTrim( Str ( Year( dToday ) ) )

    SetPos( 1, Pub( PUB_MAXCOL ) - Len( cDate ) - 2 )
    DispOut( cDate, Pub( PUB_CLR_TITLE_BOX ) )

    SetPos( 2, (Pub( PUB_MAXCOL ) - Len( cRights )) / 2 )
    DispOut( cRights, Pub( PUB_CLR_TITLE_BOX ) )

RETURN

/*******************************************************************/

