#include "bfm.ch"
/*******************************************************************/
/*
*   Btrieve File Manager
*   Copyright (c) Consult Computers P/L
*   All Rights Reserved, 1995.
*
*   Public Module.
*   Contains all publically accessible variables.
*/
/*******************************************************************/

/*
*   Array that holds all publically accessible variables
*/

STATIC  saPublic[ 100 ] 

/*******************************************************************/

/*
*   Function that gets and sets all publically accessible variables.
*/

FUNCTION    Pub( nIndex, xValue )


    /*
    *   Get the value of interest.
    */

    LOCAL   xRetVal := saPublic[ nIndex ]


    /*
    *   Are we changing the value? 
    */

    IF ( xValue != NIL )

        saPublic[ nIndex ] := xValue

    ENDIF

/*
*   Return the (old) value.
*/

RETURN  xRetVal

/*******************************************************************/

